<?php


	session_start();
	
       if(isset($_SESSION['identifiant']) && isset($_SESSION['password']) )
         { 
		//echo '<body onLoad="alert(\'Gestion de la sauvegarde\')">'; 
		header('Location: archiver_panier.php');
	}

	else {
		//echo '<body onLoad="alert(\'Il faut être logger\')">'; 
		header('Location: avertissement.php');
	     }		

?>



